https://linen.dev logo
#wiremock-java
Title
# wiremock-java
s

Sofia Pacifico

01/19/2023, 5:59 PM
Hi everyone, hope my message finds you well. I am using wiremock docker image and I am working on some security vulnerabilities founded, for example in the sqlite version (SQLite 1.0.12 through 3.39.x before 3.39.2 sometimes allows an array-bounds overflow if billions of bytes are used in a string argument to a C API.) is something that I should ignore or someone can help me to upgrade the version? In advance, thanks for your help!
2 Views